<?xml version='1.0'?>

<reference anchor='RFC0139'>

<front>
<title>Discussion of Telnet Protocol</title>
<author initials='T.C.' surname='O&apos;Sullivan' fullname='T.C. O&apos;Sullivan'>
<organization /></author>
<date month='May' day='7' year='1971' /></front>

<seriesInfo name='RFC' value='139' />
<format type='TXT' octets='26085' target='ftp://ftp.isi.edu/in-notes/rfc139.txt' />
</reference>
